<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercicio 4</title>
</head>
<body>
    <script>
        var numero1 = window.prompt('Insira o primeiro numero');
        var numero2 = window.prompt('Insira o segundo numero');
        var numero3 = window.prompt('Insira o terceiro numero');
        var numero4 = window.prompt('Insira o quarto numero');

        var conversao1 = Number(numero1);
        var conversao2 = Number(numero2);
        var conversao3 = Number(numero3);
        var conversao4 = Number(numero4);

        if(isNaN(conversao1) || isNaN(conversao2) || isNaN(conversao3) || isNaN(conversao4) ){
            document.write("<h1>Por favor, Insira somente números!</h1>")
            setTimeout(() => {
                window.location.reload()
            }, 4000)           
        } else {
         var soma = parseInt(conversao1 + conversao2 + conversao3 + conversao4)
         var media = parseInt(soma / 4)

         document.write(`<div>O resultado de soma: ${soma}</div>`)
         document.write(`<div>O resultado de média: ${media}</div>`)
        }
         


    </script>
</body>
</html>